<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Product Card UI</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css"
      integrity="sha512-5A8nwdMOWrSz20fDsjczgUidUBR8liPYU+WymTZP1lmY9G6Oc7HlZv156XqnsgNUzTyMefFTcsFH/tnJE/+xBg=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="container">
      <div class="card">
        <div class="imgBx">
          <img src="./1.jpg" alt="" />
          <ul class="action">
            <li>
              <i class="fa fa-heart" aria-hidden="true"></i>
              <span>Add to Wishlist</span>
            </li>
            <li>
              <i class="fa fa-shopping-cart" aria-hidden="true"></i>
              <span>Add to Cart</span>
            </li>
            <li>
              <i class="fa fa-eye" aria-hidden="true"></i>
              <span>View Details</span>
            </li>
          </ul>
        </div>
        <div class="content">
          <div class="productName">
            <h3>Rayon a-line Dress</h3>
          </div>
          <div class="price-rating">
            <h2>$13.45</h2>
            <div class="rating">
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
            </div>
          </div>
        </div>
      </div>

      <div class="card">
        <div class="imgBx">
          <img src="./2.jpg" alt="" />
          <ul class="action">
            <li>
              <i class="fa fa-heart" aria-hidden="true"></i>
              <span>Add to Wishlist</span>
            </li>
            <li>
              <i class="fa fa-shopping-cart" aria-hidden="true"></i>
              <span>Add to Cart</span>
            </li>
            <li>
              <i class="fa fa-eye" aria-hidden="true"></i>
              <span>View Details</span>
            </li>
          </ul>
        </div>
        <div class="content">
          <div class="productName">
            <h3>Analog Black man Watch</h3>
          </div>
          <div class="price-rating">
            <h2>$13.45</h2>
            <div class="rating">
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star grey" aria-hidden="true"></i>
            </div>
          </div>
        </div>
      </div>

      <div class="card">
        <div class="imgBx">
          <img src="./3.jpg" alt="" />
          <ul class="action">
            <li>
              <i class="fa fa-heart" aria-hidden="true"></i>
              <span>Add to Wishlist</span>
            </li>
            <li>
              <i class="fa fa-shopping-cart" aria-hidden="true"></i>
              <span>Add to Cart</span>
            </li>
            <li>
              <i class="fa fa-eye" aria-hidden="true"></i>
              <span>View Details</span>
            </li>
          </ul>
        </div>
        <div class="content">
          <div class="productName">
            <h3>Men's Regular Fit Shirts</h3>
          </div>
          <div class="price-rating">
            <h2>$13.45</h2>
            <div class="rating">
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star grey" aria-hidden="true"></i>
            </div>
          </div>
        </div>
      </div>

      <div class="card">
        <div class="imgBx">
          <img src="./4.jpg" alt="" />
          <ul class="action">
            <li>
              <i class="fa fa-heart" aria-hidden="true"></i>
              <span>Add to Wishlist</span>
            </li>
            <li>
              <i class="fa fa-shopping-cart" aria-hidden="true"></i>
              <span>Add to Cart</span>
            </li>
            <li>
              <i class="fa fa-eye" aria-hidden="true"></i>
              <span>View Details</span>
            </li>
          </ul>
        </div>
        <div class="content">
          <div class="productName">
            <h3>Women'a Handbag</h3>
          </div>
          <div class="price-rating">
            <h2>$13.45</h2>
            <div class="rating">
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star grey" aria-hidden="true"></i>
              <i class="fa fa-star grey" aria-hidden="true"></i>
            </div>
          </div>
        </div>
      </div>

      <div class="card">
        <div class="imgBx">
          <img src="./5.jpg" alt="" />
          <ul class="action">
            <li>
              <i class="fa fa-heart" aria-hidden="true"></i>
              <span>Add to Wishlist</span>
            </li>
            <li>
              <i class="fa fa-shopping-cart" aria-hidden="true"></i>
              <span>Add to Cart</span>
            </li>
            <li>
              <i class="fa fa-eye" aria-hidden="true"></i>
              <span>View Details</span>
            </li>
          </ul>
        </div>
        <div class="content">
          <div class="productName">
            <h3>Women's Relaxed Fit Jeans</h3>
          </div>
          <div class="price-rating">
            <h2>$13.45</h2>
            <div class="tating">
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star grey" aria-hidden="true"></i>
              <i class="fa fa-star grey" aria-hidden="true"></i>
            </div>
          </div>
        </div>
      </div>

      <div class="card">
        <div class="imgBx">
          <img src="./6.jpg" alt="" />
          <ul class="action">
            <li>
              <i class="fa fa-heart" aria-hidden="true"></i>
              <span>Add to Wishlist</span>
            </li>
            <li>
              <i class="fa fa-shopping-cart" aria-hidden="true"></i>
              <span>Add to Cart</span>
            </li>
            <li>
              <i class="fa fa-eye" aria-hidden="true"></i>
              <span>View Details</span>
            </li>
          </ul>
        </div>
        <div class="content">
          <div class="productName">
            <h3>Round Neck Printed Top</h3>
          </div>
          <div class="price-rating">
            <h2>$13.45</h2>
            <div class="rating">
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star grey" aria-hidden="true"></i>
              <i class="fa fa-star grey" aria-hidden="true"></i>
              <i class="fa fa-star grey" aria-hidden="true"></i>
            </div>
          </div>
        </div>
      </div>

      <div class="card">
        <div class="imgBx">
          <img src="./7.jpg" alt="" />
          <ul class="action">
            <li>
              <i class="fa fa-heart" aria-hidden="true"></i>
              <span>Add to Wishlist</span>
            </li>
            <li>
              <i class="fa fa-shopping-cart" aria-hidden="true"></i>
              <span>Add to Cart</span>
            </li>
            <li>
              <i class="fa fa-eye" aria-hidden="true"></i>
              <span>View Details</span>
            </li>
          </ul>
        </div>
        <div class="content">
          <div class="productName">
            <h3>Men Running Shoe</h3>
          </div>
          <div class="price-rating">
            <h2>$13.45</h2>
            <div class="rating">
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star grey" aria-hidden="true"></i>
            </div>
          </div>
        </div>
      </div>

      <div class="card">
        <div class="imgBx">
          <img src="./8.jpg" alt="" />
          <ul class="action">
            <li>
              <i class="fa fa-heart" aria-hidden="true"></i>
              <span>Add to Wishlist</span>
            </li>
            <li>
              <i class="fa fa-shopping-cart" aria-hidden="true"></i>
              <span>Add to Cart</span>
            </li>
            <li>
              <i class="fa fa-eye" aria-hidden="true"></i>
              <span>View Details</span>
            </li>
          </ul>
        </div>
        <div class="content">
          <div class="productName">
            <h3>Men Pullover Sweater</h3>
          </div>
          <div class="price-rating">
            <h2>$13.45</h2>
            <div class="rating">
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star" aria-hidden="true"></i>
              <i class="fa fa-star grey" aria-hidden="true"></i>
              <i class="fa fa-star grey" aria-hidden="true"></i>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
